@charset "UTF-8";

.ui--tab {
  display: none;
}

.bg-wrapper {
  position: relative;
}

.bg-wrapper::after {
  display: block;
  content: '';
  width: 100%;
  height: 120%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('../img/top/bg-top.png');
  background-size: cover;
  opacity: .1;
  pointer-events: none;
}

/*----------------------------------------------------
  #fv
----------------------------------------------------*/
.fv {
  width: 100%;
  height: auto;
  padding: 0;
  position: relative;
  display: flex;
  align-items: center;
}

.fv::before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 62.5%;
}

.fv::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: url('../img/top/fv-bg.svg');
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.h1-ttl {
  width: 90%;
  font-size: 1.2rem;
  position: absolute;
  top: 95%;
  right: 5%;
  text-align: right;
  z-index: 1;
}

.fv__inner {
  width: 95%;
  height: 70%;
  display: flex;
  align-items: center;
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}

.fv__slider {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  clip-path: inset(0 0 0 round 20px);
}

.fv__slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .8s ease;
  overflow: hidden;
}


.fv__slide>picture,
.fv__slide>picture>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.fv__slide>picture {
  transform: scale(1.05);
  transition: transform 8s ease;
}

.fv__slide.active {
  opacity: 1;
  z-index: 1;
}

.fv__slide.active>picture {
  transform: scale(1.0);
}


.fv-img__txt {
  width: 110%;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  mix-blend-mode: overlay;
}

.fv-img__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fv-img__overlay>picture,
.fv-img__overlay>picture>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.fv-img__overlay picture {
  transform: scale(1.05);
  transition: transform 8s ease;
}

.fv__slide.active .fv-img__overlay picture {
  transform: scale(1.0);
}

.fv__box {
  width: 40%;
  margin-left: 9.5%;
  position: relative;
  z-index: 1;
}

.fv__ttl {
  width: 100%;
  filter: drop-shadow(0px 0px 8px rgba(42, 34, 29, .8));
  margin-bottom: 30px;
}

.fv__box-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
}

.fv__box-item {
  width: 24.5%;
  padding: 10px 8px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, .2);
  backdrop-filter: blur(5px);
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  border-radius: 6px;
}

.fv__box-icon {
  width: 45%;
  margin-bottom: 0px;
}

.fv__box-list-text {
  text-align: center;
  line-height: 1.6;
  font-size: 1.2rem;
  letter-spacing: 0;
}

.fv-link__wrapper {
  width: 300px;
  height: auto;
  position: absolute;
  bottom: 5%;
  right: 2.5%;
  text-align: center;
  z-index: 1;
}

.fv-link__lead {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 500;
  position: relative;
}

.fv-link__lead::before,
.fv-link__lead::after {
  display: inline-block;
  content: '';
  height: 18px;
  border-left: 1px solid #fff;
  position: absolute;
  top: 50%;
}

.fv-link__lead::before {
  left: -14px;
  transform: translate(0, -50%) rotate(-20deg);
}

.fv-link__lead::after {
  right: -14px;
  transform: translate(0, -50%) rotate(20deg);
}

.fv-link {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 6px;
  line-height: 1.4;
  position: relative;
}

.scrolldown__wrap {
  width: auto;
  height: 40%;
  position: absolute;
  z-index: 1;
  bottom: 22.5%;
  left: .5%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  color: #fff;
}

.scrolldown__wrap>span {
  font-size: 1.2rem;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  margin-bottom: 10px;
  font-weight: 700;
}

.scrolldown {
  position: relative;
  height: 80px;
}

.scrolldown::before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #5AC8D1;
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}

.scrolldown::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 80px;
  background: #fff;
}

@keyframes circlemove {
  0% {
    bottom: 80px;
    background: #fff;
  }

  100% {
    bottom: -5px;
    background: #55B496;
  }
}

@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  80% {
    opacity: 0.9;
  }

  100% {
    opacity: 0;
  }
}

/*----------------------------------------------------
  news
----------------------------------------------------*/
.news {
  padding: 0 0 50px 0;
}

.news .l-inner {
  max-width: 1280px;
  position: relative;
  z-index: 1;
}

.l-col__news {
  width: 60%;
  align-items: center;
  padding: 10px 20px;
  margin-left: auto;
  box-sizing: border-box;
  border-bottom: 1px solid #8F9DA2;
}

.news__heading {
  font-size: 1.6rem;
  font-weight: 500;
  flex-shrink: 0;
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #8F9DA2;
}

.news__list {
  position: relative;
  padding-right: 14px;
  box-sizing: border-box;
  flex: 1;
}

.news__item {
  display: flex;
  align-items: center;
  list-style: none;
  width: 100%;
}

/*----公開時にこれをオンにする
.news__item {
  display: flex;
  align-items: center;
  list-style: none;
  opacity: 0;
  transform: translateX(100%);
  transition: opacity 0.6s ease, transform 0.6s ease;
  width: 100%;
}

.news__item.active {
  opacity: 1;
  transform: translateY(0);
}
-----*/

.news__date {
  flex-shrink: 0;
  font-size: 1.4rem;
  margin-right: 20px;
}

.news__link {
  font-weight: normal;
  font-size: 1.6rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
}

.news__nav {
  display: flex;
  justify-content: space-between;
  width: 76px;
  flex-shrink: 0;
}

.news__btn {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 1px solid #fff;
  cursor: pointer;
  color: #55B496;
}

/*----------------------------------------------------
  about
----------------------------------------------------*/
.about .l-inner {
  position: relative;
  z-index: 1;
}

.about-top {
  width: 100vw;
  margin: 0 calc(50% - 50vw) 80px calc(50% - 50vw);
  position: relative;
  justify-content: flex-start;
  align-items: center;
}

.about-top__img-wrapper {
  width: 40%;
  margin-right: 5%;
  position: relative;
}

.about-top__img {
  width: 100%;
  clip-path: inset(0 0 0 round 0 10px 10px 0);
  position: relative;
}

.about-top__img::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 75%;
}

.about-top__img-main,
.about-btm__img--right-main,
.about-btm__img--left-main {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
}

.about-top__shape {
  width: 30%;
  position: absolute;
  right: -7.5%;
  bottom: -12.5%;
  z-index: -1;
}

.about-top__inner {
  width: 51.5%;
  max-width: 740px;
}

.about-lead {
  font-size: 2.8rem;
  color: var(--font-orange);
  line-height: 1.6;
  margin-bottom: 14px;
}

.about-text__lead {
  font-size: 2rem;
  font-weight: 700;
}

.about-btm {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  position: relative;
  justify-content: space-between;
  align-items: center;
}

.about-btm__img-wrapper {
  position: relative;
}

.about-btm__img-wrapper--left {
  width: 14.5%;
  margin-left: 3.5%;
  position: relative;
  top: 100px;
}

.about-btm__img--left {
  width: 100%;
  clip-path: inset(0 0 0 round 10px);
  position: relative;
}

.about-btm__img--left::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 130%;
}

.about-btm__img-wrapper--right {
  width: 40%;
}

.about-btm__img--right::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 68%;
}

.about-btm__img--right {
  clip-path: inset(0 0 0 round 10px 0 0 10px);
}

.about-btm__shape {
  width: 25%;
  position: absolute;
  left: -7.5%;
  bottom: -12.5%;
  z-index: -1;
}

.about-btm__inner {
  width: 32.5%;
  max-width: 555px;
}

.about-btm__inner--sp {
  display: none;
}

.about-bg__text {
  width: 70%;
  position: absolute;
  left: 50%;
  bottom: -120px;
  transform: translate(-50%, 0);
  z-index: -1;
}

/*----------------------------------------------------
  feature
----------------------------------------------------*/
.l-col__feature {
  width: 90%;
  align-items: center;
  margin: 0 auto 80px auto;
}

.feature-img {
  width: 40%;
  text-align: center;
}

.feature-img__main {
  width: 100%;
  margin: 0 auto 10px auto;
}

.feature-img__text {
  display: inline-block;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  padding: 0 30px;
  border-radius: 6px;
  background: #FEF0E6;
}

.feature-inner {
  width: 55%;
}

.feature-inner__text {
  font-size: 1.8rem;
}

.feature-inner__text-main {
  font-size: 2.2rem;
  font-weight: 700;
}

.feature-box {
  width: 100%;
  padding-top: 80px;
  position: relative;
}

.feature-box::after {
  display: block;
  content: '';
  width: 100vw;
  height: calc(100% + 80px);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: url('../img/top/bg-feature.png');
  background-size: cover;
  background-position: top center;
  z-index: -1;
}

.feature-list {
  display: flex;
  justify-content: space-around;
  list-style: none;
  flex-wrap: wrap;
}

.feature-item {
  width: 28%;
}

.feature-item:nth-of-type(n+4) {
  margin-top: 40px;
}

.feature-item__img {
  position: relative;
}

.feature-item__img-main {
  border-radius: 10px;
}

.feature-point {
  width: 25%;
  position: absolute;
  left: -7.5%;
  top: -5%;
}

.feature-item__desc {
  padding: 20px;
  box-sizing: border-box;
  font-size: 1.8rem;
  line-height: 1.8;
  text-align: center;
  color: #fff;
}

.feature-bg__text {
  position: absolute;
  width: auto;
  height: 35%;
  position: absolute;
  left: 0;
  bottom: 10%;
  z-index: -1;
  opacity: .15;
}

/*----------------------------------------------------
  case
----------------------------------------------------*/
.case {
  padding: 75px 0 32.5px 0;
}

.case .l-inner {
  padding: 75px 0;
  text-align: center;
}

.case .l-inner::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: #EDEBEB;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

.case-title {
  display: inline-block;
  padding: 0 30px 10px 30px;
  margin-bottom: 20px;
}

.case-title>h2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 400;
}

.case-title__sub {
  font-size: 3rem;
  padding: 0 30px;
  margin-bottom: 10px;
  background: #3d322b;
  color: #fff;
  border-radius: 50vh;
}

.case-title__main {
  font-size: 3.4rem;
  line-height: 1.4;
  text-align: center;
}

.case-title__main--b {
  font-weight: 700;
  font-size: 4.6rem;
  padding: 0 10px;
  position: relative;
}

.case-title__main--ora {
  color: #f17327;
}

.case-title__main--aqua {
  color: #63C4E6;
}

.case-title__main--ora::after,
.case-title__main--aqua::after {
  display: inline-block;
  content: '';
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  opacity: .1;
  filter: blur(10px);
  border-radius: 50vh;
  z-index: -1;
}

.case-title__main--ora::after {
  background: #f17327;
  animation: anima-scale 2s infinite linear;
}

.case-title__main--aqua::after {
  background: #88cee6;
  animation: anima-scale 2s 1s infinite linear;
}

@keyframes anima-scale {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: .1;
  }

  50% {
    transform: translate(-50%, -50%) scale(1.2);
    opacity: .2;
  }

  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: .1;
  }
}

p.case-lead {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 30px;
}

.l-col__case {
  width: 70%;
  margin: 0 auto 30px auto;
}

.case-box {
  width: 49%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 20px;
}

.case-box__title {
  font-size: 2rem;
  text-align: center;
  color: #fff;
  padding: 0 20px;
  margin-bottom: 14px;
  border-radius: 50vh;
}

.case-box__title--first {
  background: var(--bg-orange);
}

.case-box__title--second {
  background: #ae96b4;
}

.case-box__image {
  width: 90%;
  margin: 0 auto 14px auto;
}

.case-box__text {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.8;
}

.case-box__text>span {
  font-weight: 500;
}

.font--purple {
  color: #ae96b4;
}

p.case-text {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 30px;
}

.link-btn__case {
  width: 380px;
  margin: 0 auto;
}

/*----------------------------------------------------
  box-arrow
----------------------------------------------------*/

.box-arrow {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 15px 0;
  position: relative;
}

.box-arrow__feature {
  margin: 0;
  margin-top: -40px;
}

.box-arrow span {
  display: block;
  width: 16px;
  height: 16px;
  border-top: 16px solid #5CC7FF;
  border-right: 16px solid transparent;
  border-left: 16px solid transparent;
  border-bottom: 16px solid transparent;
  -webkit-animation: blink 2s infinite;
  animation: blink 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}

.box-arrow__feature span {
  width: 8px;
  height: 8px;
  border-top: 8px solid #5CC7FF;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 8px solid transparent;
}

.box-arrow span:nth-of-type(2) {
  animation-delay: .15s;
}

.box-arrow span:nth-of-type(3) {
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/*----------------------------------------------------
  merit
----------------------------------------------------*/
.merit {
  padding-top: 0;
  padding-bottom: 80px;
}

.l-col__merit {
  align-items: flex-start;
  margin-bottom: 60px;
}

.section-heading__merit .section-heading__title {
  color: #fd780f;
  border: 2px solid #fd780f;
  padding: 2.5px 24px;
  border-radius: 50vh;
}

.vr-video {
  width: 55%;
  position: relative;
}

.vr-video::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.video-overlay {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translate(0, -50%);
  height: calc(100% - 80px);
  cursor: pointer;
  z-index: 1;
}

.video-inline {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.merit-inner {
  width: 40%;
}

.link-btn__merit {
  margin-top: 20px;
  width: 320px;
}

.case-summary {
  width: 85%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 40px 30px 40px;
  margin: 0 auto 100px auto;
  box-sizing: border-box;
  text-align: center;
  background: rgba(253, 240, 232, .8);
  border-radius: 14px;
  position: relative;
}

.case-summary__shape {
  width: 15%;
  position: absolute;
  bottom: -25%;
  left: -7.5%;
  z-index: -1;
}

.case-summary__shape2 {
  width: 15%;
  position: absolute;
  top: -30%;
  right: -7.5%;
  z-index: -1;
}

.case-summary__text-main {
  font-size: 2.4rem;
  line-height: 1.8;
}

.case-summary__text-main>span {
  font-weight: 500;
}

.case-summary__text-sub {
  font-size: 1.6rem;
}

.case-summary__image {
  width: 160px;
  margin-right: 3%;
}


/*---result---*/
.result-title {
  text-align: center;
  margin-bottom: 40px;
}

.result-title__main {
  display: inline-block;
  font-size: 2.8rem;
  font-weight: 600;
}

.l-col__result {
  justify-content: space-between;
  align-items: center;
}

.result-img {
  width: 30%;
  clip-path: inset(0 0 0 round 20px);
}

.result-list {
  width: 67.5%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
}

.result-item {
  width: 49.5%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  background: rgba(253, 240, 232, .8);
  padding: 10px 14px;
  box-sizing: border-box;
  border-radius: 10px;
}

.result-item:nth-of-type(n+3) {
  margin-top: 14px;
}

.result-item__icon {
  width: 90px;
  border: 2px solid #F6B6B6;
  background: #fff;
  border-radius: 50vh;
  margin-right: 10px;
  flex-shrink: 0;
  position: relative;
}

.result-item__icon::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.result-item__icon-image {
  width: 90%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50vh;
}

.result-item__desc {
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: 500;
}

.result-item__desc--s {
  font-size: 1.3rem;
}


/*----------------------------------------------------
  menu
----------------------------------------------------*/
.menu {
  background: url('../img/top/bg-menu.jpg');
  background-size: cover;
  background-position: top center;
  padding-top: 230px;
}

.menu-bg--sep {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  aspect-ratio: 192/13;
  z-index: 1;
  pointer-events: none;
}

.menu .l-inner {
  z-index: 2;
}

.section-heading--menu {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 60px;
}

.menu-lead {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 60px auto;
}

.menu-lead__inner {
  width: 32.5%;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  line-height: 1.6;
  margin-right: 2.5%;
}

.menu-lead__sub {
  display: flex;
  align-items: center;
  font-size: 2rem;
  margin-bottom: 10px;
}

.menu-lead__sub::after {
  display: inline-block;
  content: '';
  flex: 1;
  border-top: 1px solid #3d322b;
}

.menu-lead__main {
  font-size: 3.2rem;
  font-weight: bold;
}

.menu-lead__text {
  width: auto;
}

.menu-lead__text-box {
  font-weight: 600;
  background: rgba(255, 255, 255, .8);
  padding: 5px;
  border-radius: 5px;
  margin-right: 5px;
}

.menu-list {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin-bottom: 80px;
}

.menu-item {
  width: 49%;
  display: flex;
  flex-direction: column;
}

.menu-item__link {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 40px 40px 50px 40px;
  border-radius: 20px;
  box-sizing: border-box;
  background: #fff;
  transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  flex: 1;
}

.menu-item__link:hover {
  background: #eee;
}

.menu-item__title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 14px;
}

.menu-item__title>h3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.4;
  color: #685549;
}

.menu-item__title-sub {
  font-size: 1.6rem;
}

.menu-item__title-main {
  font-size: 3rem;
  font-weight: bold;
}

.menu-item__title-main>span {
  font-size: 3.6rem;
}

.menu-item__image {
  clip-path: inset(0 0 0 round 10px);
  margin-bottom: 20px;
}

.menu-item__list-wrapper {
  text-align: center;
  margin-bottom: 30px;
}

.menu-item__list-lead {
  font-weight: 700;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}

.menu-item__list-lead::before,
.menu-item__list-lead::after {
  display: block;
  content: '';
  flex: 1;
  border-bottom: 1px solid #D3CECB;
}

.menu-item__list-lead::before {
  margin-right: 8px;
}

.menu-item__list-lead::after {
  margin-left: 8px;
}

.menu-item__list {
  display: inline-block;
  width: auto;
  text-align: justify;
}

.menu-item__item {
  display: flex;
  align-items: center;
  margin-top: 5px;
  font-size: 1.8rem;
}

.menu-item__item::before {
  display: inline-block;
  content: '';
  width: 22px;
  height: 22px;
  background: url('../img/common/icon-check.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
  margin-right: 8px;
}

#menu-training .menu-item__item::before {
  background: url('../img/common/icon-check--blue.svg');
}

.menu-link {
  margin-top: auto;
  width: 100%;
}

.menu-link .link-btn {
  width: 80%;
  height: 80px;
  margin: 0 auto;
  background: linear-gradient(45deg, #DAA520, #DAD120, #DAA520);
  color: #fff;
  font-size: 2rem;
}

#menu-training .menu-link .link-btn {
  background: linear-gradient(45deg, #4682B4, #5F9EA0, #4682B4);
}

.menu-summary {
  margin-bottom: 80px;
}

.menu-summary__lead {
  font-size: 2rem;
  text-align: center;
}

.menu-summary__text {
  font-size: 2.4rem;
  text-align: center;
}

.menu-summary__text--strong {
  font-weight: 700;
}

.menu-cta {
  width: 85%;
}

.menu-cta .cta-col {
  max-width: 900px;
  margin: 0 auto;
}

/*----------------------------------------------------
  blog
----------------------------------------------------*/
.blog {
  background: #F4F3F3;
}

.blog-title {
  display: flex;
  justify-content: space-between;
}

.blog-link__wrapper {
  width: 220px;
  height: 60px;
  margin-top: 5px;
}

.blog-link__wrapper--sp {
  display: none;
}

.blog-link {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #3d322b;
  color: #fff;
  border-radius: 50vh;
}

.section-heading__blog {
  align-items: initial;
  flex: 1;
}

.section-heading__blog .section-heading__title {
  text-align: justify;
  margin-left: 8px;
}

.section-heading__blog .section-heading__label {
  display: flex;
  align-items: center;
}

.section-heading__blog .section-heading__label::after {
  display: block;
  content: '';
  flex: 1;
  border-top: 1px dashed #8F9DA2;
  margin: 0 10px;
}

.blog-list {
  display: flex;
  flex-wrap: wrap;
}

.blog-item {
  width: 31%;
}

.blog-item:nth-of-type(n+4) {
  margin-top: 10vh;
}

.blog-item:not(:nth-of-type(3n-2)) {
  margin-left: calc(7%/2);
}

.blog-item__link {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.blog-item__image {
  margin-bottom: 14px;
  aspect-ratio: 16/9;
  object-fit: cover;
  border-radius: 8px;
}

.blog-item__title {
  color: #41767d;
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: 700;
  width: 92.5%;
  margin: 0 auto 8px auto;
  padding-bottom: 8px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  border-bottom: 1px dotted #c3bfe9;
}

.blog-item__desc {
  width: 92.5%;
  line-height: 1.8;
  margin: 0 auto 14px auto;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
}

.blog-item__meta {
  width: 92.5%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  font-size: 1.4rem;
}

.blog-item__category {
  padding: 0 8px;
  background: var(--bg-orange);
  color: #fff;
  border-radius: 4px;
}

@media screen and (max-width:1536px) {
  .feature-item {
    width: 30%;
  }
}

@media screen and (max-width:1440px) {
  .feature-item {
    width: 31%;
  }

  .feature-point {
    width: 22%;
    left: -5.5%;
  }

  .feature-item__desc {
    padding: 20px 10px;
  }

  /*---merit---*/
  .result-img {
    width: 25%;
  }

  .result-list {
    width: 72.5%;
  }

  .result-item:nth-of-type(2) br,
  .result-item:nth-of-type(3) br,
  .result-item:nth-of-type(4) br {
    display: none;
  }
}

@media screen and (max-width:1360px) {

  /*---case---*/
  .l-col__case {
    width: 80%;
  }

  /*---menu---*/
  .menu-lead {
    width: 95%;
  }

  .menu-lead__inner {
    width: 35%;
  }
}

@media screen and (max-width:1280px) {
  .fv::before {
    padding-top: 70%;
  }

  /*---feature---*/
  .feature-item__desc {
    font-size: 1.7rem;
  }

  /*---case---*/
  .case-summary {
    width: 90%;
  }

  /*--- menu ---*/
  .menu__title--wrapper {
    flex-direction: column;
  }

  .menu__title {
    width: 100%;
    align-items: center;
    margin-bottom: 20px;
  }

  .menu__image {
    width: 100%;
    border-radius: 8px;
  }

  .menu__link .link-btn {
    margin-left: auto;
  }
}

@media screen and (max-width:1200px) {

  /*---merit---*/
  .l-col__result {
    flex-direction: column;
  }

  .result-img {
    width: 70%;
    margin-bottom: 40px;
  }

  .result-list {
    width: 100%;
  }

  .result-item {
    padding: 10px 30px;
  }
}

@media screen and (max-width:1100px) {
  .fv__box {
    width: 43%;
  }

  /*---feature---*/
  .feature-item {
    width: 42%;
  }

  .feature-item:nth-of-type(n+3) {
    margin-top: 40px;
  }

  .feature-item__desc {
    font-size: 1.8rem;
  }
}

@media screen and (max-width:1024px) {
  .fv::before {
    padding-top: 90%;
  }

  .fv__box {
    width: 52.5%;
    margin-left: 5%;
  }

  /*--- about ---*/
  .about-top {
    width: 100%;
    flex-direction: column;
    margin: 0 auto 80px auto;
  }

  .about-top__img-wrapper {
    width: 90vw;
    margin-right: 12%;
    margin-bottom: 60px;
  }

  .about-top__inner {
    width: 100%;
  }

  .about-btm {
    align-items: initial;
    margin-bottom: 150px;
  }

  .about-btm__img-wrapper--left {
    position: relative;
    top: initial;
    left: initial;
    width: 25%;
    margin-top: auto;
    margin-bottom: -50px;
  }

  .about-btm__img-wrapper--right {
    width: 65%;
  }

  .about-bg__text {
    width: 95%;
    left: 50%;
  }

  .about-btm__inner--pc {
    display: none;
  }

  .about-btm__inner--sp {
    display: block;
    width: 100%;
    max-width: 740px;
    margin: 0 auto;
  }

  /*--- feature ---*/
  .feature {
    padding-top: 0;
  }

  .l-col__feature {
    width: 80%;
    flex-direction: column;
  }

  .feature-img {
    width: 80%;
    margin-bottom: 60px;
  }

  .feature-inner {
    width: 100%;
  }

  /*---case---*/
  .l-col__case {
    width: 90%;
  }

  /*---merit---*/
  .l-col__merit {
    flex-direction: column;
  }

  .vr-video {
    width: 100%;
    margin-bottom: 50px;
  }

  .merit-inner {
    width: 100%;
    max-width: 740px;
  }

  .case-summary {
    width: 100%;
  }

  .case-summary__text-main {
    font-size: 2rem;
  }

  .case-summary__text-sub .ui--sp {
    display: block;
  }

  .result-item {
    padding: 10px 20px;
  }

  /*---menu--*/
  .menu-lead {
    flex-direction: column;
  }

  .menu-lead__inner {
    width: 65%;
    margin-bottom: 30px;
  }

  .menu-list {
    width: 80%;
    flex-direction: column;
    margin: 0 auto 80px auto;
  }

  .menu-item {
    width: 100%;
  }

  .menu-item:nth-of-type(n+2) {
    margin-top: 40px;
  }

  .menu-bg--sep {
    width: 105%;
    top: -1px;
  }

  .menu-cta {
    width: 100%;
  }

}

@media screen and (max-width:896px) {
  .fv::before {
    padding-top: 90%;
  }


  /*--- news ---*/
  .l-col__news {
    width: 100%;
  }

  .news__list {
    width: calc(100% - 80px);
    flex: initial;
    padding-right: 0;
  }

  .news__item {
    align-items: baseline;
  }

  /*---feature---*/
  .l-col__feature {
    width: 90%;
  }

  .feature-list {
    justify-content: space-between;
  }

  .feature-item {
    width: 48%;
  }

  /*---case---*/
  .l-col__case {
    width: 70%;
    flex-direction: column;
  }

  .case-box {
    width: 100%;
  }

  .case-box:nth-of-type(n+2) {
    margin-top: 30px;
  }

  /*---merit---*/
  .result-item__icon {
    width: 62px;
  }

  .result-item:nth-of-type(5) br {
    display: none;
  }

  /*---menu---*/
  .menu-list {
    width: 85%;
  }

  .menu-summary__text br {
    display: none;
  }

  /*---blog---*/
  .blog-list {
    justify-content: space-between;
  }

  .blog-item {
    width: 48%;
  }

  .blog-item:nth-of-type(n+3) {
    margin-top: 60px;
  }

  .blog-item:not(:nth-of-type(3n-2)) {
    margin-left: 0;
  }

}

@media screen and (max-width:787px) {

  /*---feature---*/
  .l-col__feature {
    width: 100%;
  }

  .feature-item:nth-of-type(4) br,
  .feature-item:nth-of-type(5) br {
    display: none;
  }

  /*---case---*/
  .case-lead .ui--sp {
    display: block;
  }

  .l-col__case {
    width: 80%;
  }

  /*---merit---*/
  .result-item__icon {
    width: 62px;
  }

  /*---menu---*/
  .menu-list {
    width: 100%;
  }

  .menu-lead__inner {
    width: 76%;
  }

  .menu-summary__lead .ui--sp {
    display: block;
  }


  .menu-cta .cta__text {
    width: 80%;
    margin: 0 auto 30px auto;
    text-align: justify;
  }

  .menu-cta .cta-col {
    flex-direction: column;
    width: 80%;
  }

  .menu-cta .cta-btn {
    width: 100%;
  }

  .menu-cta .cta-btn:nth-of-type(n+2) {
    margin-top: 10px;
  }

}

@media screen and (max-width:680px) {
  .fv {
    height: calc(var(--vh, 1vh) * 140);
  }

  .fv::before {
    display: none;
  }

  .fv::after {
    background: url('../img/top/fv-bg--sp.svg');
    background-size: cover;
    background-position: bottom center;
  }

  .fv-img__txt {
    display: none;
  }

  .fv__inner {
    height: 80%;
  }

  .fv__box {
    width: 80%;
    margin: 50px auto 0 auto;
  }

  .fv__slide.fv__slide1>picture,
  .fv__slide.fv__slide1>picture>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
    border-radius: 10px;
  }

  .fv__slide.fv__slide2>picture,
  .fv__slide.fv__slide2>picture>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 10px;
  }

  .fv-img__overlay>picture,
  .fv-img__overlay>picture>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
    border-radius: 10px;
  }

  .scrolldown__wrap {
    height: auto;
    left: 5%;
    bottom: 14.5%;
  }

  /*--- news ---*/
  .news {
    padding-top: 80px;
  }

  .l-col__news {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
  }

  .news__heading {
    font-size: 1.8rem;
    border-right: none;
    background: #4682B4;
    border-radius: 6px;
    padding: 0 20px;
    margin-right: 0;
    color: #fff;
  }

  .news__list {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .news__date {
    font-size: 1.6rem;
    flex-shrink: 0;
  }

  .news__link {
    font-size: 1.8rem;
    line-height: 1.6;
  }

  .news__title {
    font-size: 1.4rem;
  }

  .news__nav {
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
  }

  .news__btn:first-of-type {
    margin-right: 4px;
  }

  /*---feature---*/
  .feature-inner__text-main {
    font-size: 2rem;
  }

  .feature-item__desc {
    font-size: 1.6rem;
  }

  /*---merit---*/
  .case-summary {
    flex-direction: column;
  }

  .case-summary__image {
    width: 160px;
    margin-right: 0;
    margin-bottom: 14px;
  }

  .case-summary__shape {
    bottom: -9%;
  }

  .case-summary__shape2 {
    top: -9%;
  }

  /*---merit---*/
  .result-item {
    width: 100%;
  }

  .result-item:nth-of-type(n+2) {
    margin-top: 14px;
  }

  .result-item br {
    display: none;
  }

  .result-item__icon {
    width: 90px;
  }

  /*---blog---*/
  .blog-list {
    margin-bottom: 60px;
  }

  .blog-item {
    width: 100%;
  }

  .blog-item:nth-of-type(n+2) {
    margin-top: 60px;
  }

  .blog-link__wrapper--pc {
    display: none;
  }

  .blog-link__wrapper--sp {
    display: block;
    margin: 0 auto;
  }
}


@media screen and (max-width:480px) {

  .h1-ttl {
    font-size: 1rem;
    top: 102.5%;
  }

  .h1-ttl .ui--sp {
    display: block;
  }

  .fv {
    height: calc(var(--vh, 1vh) * 125);
  }

  .fv__slide.fv__slide2>picture,
  .fv__slide.fv__slide2>picture>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom center;
    border-radius: 10px;
  }

  .fv__inner {
    position: absolute;
    height: calc(92.5% - 70px);
    top: 70px;
  }

  .fv__box {
    width: 90%;
  }

  .fv__ttl {
    width: 95%;
    margin: 0 auto 20px auto;
  }

  .fv__box-item {
    width: 49.5%;
    flex-direction: row;
    justify-content: space-between;
  }

  .fv__box-item:nth-of-type(n+3) {
    margin-top: 5px;
  }

  .fv__box-icon {
    width: 30px;
  }

  .fv__box-list-text {
    width: calc(100% - 35px);
  }

  .fv-link__wrapper {
    width: 80%;
    right: 7.5%;
  }

  .fv-link {
    width: 100%;
    margin: 0 auto;
  }

  .scrolldown__wrap {
    bottom: 10%;
  }


  /*---news---*/

  .news {
    padding-top: 100px;
  }

  .news__heading {
    font-size: 1.4rem;
    border-radius: 4px;
  }

  .news__item {
    flex-direction: column;
  }

  .news__link {
    display: block;
    -webkit-box-orient: initial;
    -webkit-line-clamp: initial;
    line-clamp: initial;
    overflow: initial;
    font-size: 1.4rem;
    line-height: 1.6;
  }

  /*---about---*/
  .about-top {
    margin-bottom: 30px;
  }

  .about-top__img-wrapper {
    margin-bottom: 40px;
  }

  .about-lead {
    font-size: 2.4rem;
  }

  .about-text>p:not(.about-text__lead) {
    font-size: 1.6rem;
  }

  .about-text__lead {
    font-size: 1.8rem;
  }

  .about-text__lead .ui--sp {
    display: block;
  }

  .about-btm__img-wrapper--left {
    width: 27%;
    margin-bottom: -35px;
  }

  .about-bg__text {
    bottom: -70px;
  }

  .about-btm {
    margin-bottom: 90px;
  }

  /*---feature---*/
  .feature-img {
    width: 95%;
    margin-bottom: 30px;
  }

  .feature-img__text {
    padding: 0;
    width: 100%;
  }

  .feature-inner__text {
    font-size: 1.6rem;
  }

  .feature-inner__text-main {
    font-size: 2rem;
  }

  .feature-inner__text-main .ui--sp {
    display: block;
  }

  .feature-list {
    flex-direction: column;
    align-items: center;
  }

  .feature-item {
    width: 95%;
  }

  .feature-item:nth-of-type(n+2) {
    margin-top: 30px;
  }

  .feature-item__desc {
    font-size: 1.7rem;
  }

  .feature-box::after {
    background: url('../img/top/bg-feature--sp.png');
    background-size: cover;
    background-position: top center;
    z-index: -1;
  }

  .feature-bg__text {
    display: none;
  }

  /*---case---*/
  .case .l-inner {
    width: 95%;
    padding: 50px 14px;
    box-sizing: border-box;
  }

  .case-title {
    padding: 0 0 10px 0;
  }

  .case-title__sub {
    font-size: 2rem;
  }

  .case-title__main {
    font-size: 2.2rem;
  }

  .case-title__main--b {
    font-size: 3.2rem;
  }

  p.case-lead {
    width: 95%;
    font-size: 1.8rem;
    text-align: justify;
    margin: 0 auto 20px auto;
  }

  .case-lead br:nth-of-type(2) {
    display: none;
  }

  .l-col__case {
    width: 100%;
  }

  .case-box {
    padding: 40px 20px;
  }

  .case-box__title {
    width: 90%;
    line-height: 1.4;
    padding: 10px 0;
    box-sizing: border-box;
  }

  .case-box__title .ui--sp {
    display: block;
  }

  .case-box__text .ui--sp {
    display: block;
  }

  p.case-text {
    width: 95%;
    font-size: 1.7rem;
    text-align: justify;
    margin: 0 auto 20px auto;
  }

  .link-btn__case {
    width: 95%;
  }

  /*---merit---*/
  .l-col__merit {
    margin-bottom: 40px;
  }

  .link-btn__merit {
    width: 95%;
    margin: 20px auto 0 auto;
  }

  .case-summary {
    width: 100%;
    padding: 30px 20px;
    margin-bottom: 60px;
  }

  .case-summary__text-main {
    font-size: 1.8rem;
  }

  .case-summary__text-main .ui--sp {
    display: block;
  }

  .case-summary__text-sub {
    text-align: justify;
    font-size: 1.4rem;
  }

  .case-summary__text-sub .ui--sp {
    display: none;
  }

  .case-summary__shape {
    width: 30%;
    bottom: -7%;
    left: -11.5%;
  }

  .case-summary__shape2 {
    display: none;
    width: 30%;
    top: -9%;
  }

  .result-title {
    margin-bottom: 20px;
  }

  .result-title__main {
    font-size: 2.4rem;
    line-height: 1.6;
    padding-bottom: 10px;
  }

  .result-title .ui--sp {
    display: block;
  }

  .result-img {
    width: 80%;
    margin-bottom: 20px;
  }

  .result-item {
    padding: 10px;
  }

  .result-item__icon {
    width: 60px;
  }

  .result-item__desc {
    font-size: 1.6rem;
  }

  /*---menu---*/
  .menu {
    padding-top: 100px;
  }

  .menu-lead {
    width: 100%;
    margin-bottom: 30px;
  }

  .menu-lead__inner {
    width: 90%;
  }

  .menu-lead__main {
    font-size: 2.6rem;
  }

  .menu-lead__text {
    width: 100%;
  }

  .menu-lead__text br {
    display: none;
  }

  .menu-list {
    margin-bottom: 40px;
  }

  .menu-item__title {
    margin-bottom: 5px;
  }

  .menu-item__link {
    padding: 30px 20px 40px 20px;
  }

  .menu-item__title-sub .ui--sp {
    display: block;
  }

  .menu-item__title-sub {
    font-size: 1.4rem;
    line-height: 1.4;
    padding: 2.5px 20px;
    margin-bottom: 5px;
    background: rgba(253, 240, 232, .8);
    border-radius: 6px;
    text-align: center;
  }

  .menu-item__title-main {
    font-size: 2rem;
  }

  .menu-item__title-main>span {
    font-size: 3rem;
  }

  .menu-item__list-lead {
    font-size: 1.8rem;
    line-height: 1.5;
  }

  .menu-item__list-lead .ui--sp {
    display: block;
  }

  .menu-item__item {
    font-size: 1.6rem;
    line-height: 1.4;
  }

  .menu-item__item::before {
    width: 28px;
    height: 28px;
  }

  .menu-item__item {
    margin-top: 14px;
  }

  .menu-link .link-btn {
    width: 100%;
    font-size: 1.8rem;
  }

  .menu-summary {
    margin-bottom: 40px;
  }

  .menu-summary__lead {
    font-size: 1.6rem;
  }

  .menu-summary__text {
    font-size: 1.8rem;
    text-align: justify;
    letter-spacing: 0;
  }

  .menu-cta .cta__lead {
    font-size: 2rem;
  }

  .menu-cta .cta__text {
    width: 100%;
  }

  .menu-cta .cta-col {
    width: 100%;
  }

  .cta-btn__text {
    font-size: 1.8rem;
  }

  .cta-btn__text-sub {
    font-size: 1.2rem;
  }
}

@media screen and (max-width:376px) {
  .section__text--about {
    font-size: 1.4rem;
  }
}